echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 9 pcmd 
if errorlevel 8 speed
if errorlevel 7 psmed grbbd41
if errorlevel 6 abart
if errorlevel 5 fourside
if errorlevel 4 kkards
go %1
:goodbye
piracy
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
